| name | example |
| ------ | ------ |
| Guidance name | Transfer and storage of highly sensitive interview data in social sciences  |
| Motivation / Intent / Aim of guidance | Interviewees and associated persons must be able to expect confidentiality and security of their interviews and related information. Sensitive Data collected in the field have to be transferred via secure connections to secure systems. Data on field equipment is securely deleted without sacrificing data needed for research. |
| Recommended activities | During preparation of the field studies the project team should set up a detailed data security plan to identify potential risks, hurdles and solutions. <br/> Project members and local data security experts evaluate hardware and software options as well as procedures in the field for security and practicality. The approved methodology and technical solution is set as the standard in the project. |
|Example / Use case| A research project examines practices, structures and communication within partially closed social groups. Activities and opinions of members of these groups are also potentially of interest to judicial authorities in the country the groups reside in. Interviews are conducted with members of the groups. <br/> A data protection impact assessment was performed for each group  interviewed and each topic. The identified risks for the interviewees determine the needed minimal security measures and also enter the information given to the interviewees prior to the interviews to allow for a broadly informed judgement. <br/> The interviews take place in premises familiar to the interviewees. Audio files are recorded with dictation devices; as far as technically possible, the recording is made directly on the device in encrypted form. Afterwards, the data is transferred to an encrypted hidden container on the local hard drive of a notebook. The recording device is formatted after checking the successful copy. <br/> The promptly pseudonymized transcripts and logs (text files) are uploaded  to an encrypted cloud storage physically located in the EU. After successful completion of the upload, the encrypted data are deleted from the notebooks. <br/> As far as possible, the codes / keys underlying the pseudonymization are determined prior to the interviews (for places, groups, events, …). The pseudonymization keys (locations, groups, ...) are stored separately in security cabinets. The analysis of the data takes place exclusively at the home institute. There, data is only temporarily stored on workstation computers during processing and analysis. |
|Context: <table><ul><li>Diszipline</li><li>Funder</li><li>Template</li><li>Keywords</ul></table> | <br/><table><ul><li>Social Sciences</li><li>Not relevant for this guidance</li><li>Science Europe, Section 3b  and 4a</li><li>sensitive data; interview; data transfer; storage;</ul></table> |
| Consequences / Costs| Proper impact assessment and determination / selection of required security measures has to be done carefully and thus incur personnel cost. Furthermore, increased security often requires financial investments (storage services, special hard- and software …). Inadequate measures risk data leaks that expose sensitive data. This can have consequences under data protection laws. Even more serious are the possible negative effects on the subjects. Beyond the potential risks to individuals and groups, the willingness of potential subjects to cooperate with the researchers will suffer. In addition, data leaks that are made public shake confidence in research as a whole and can thus damage research efforts in the long term and beyond the project. |
|Literature| [RatSWD [German Data Forum] (2020): Data collection using new information technology. Recommendations on data quality, data management, research ethics, and data protection.](https://doi.org/10.17620/02671.51); [RatSWD [German Data Forum] (2020): Data Protection Guide. 2nd fully revised edition. RatSWD Output 8 (6). Berlin, German Data Forum (RatSWD).](https://doi.org/10.17620/02671.57); [Forschungsdatenmanagement sozialwissenschaftlicher Umfragedaten (in German)]() |
|Participants| researchers, local IT centre |
|Related guidance| Backup and Storage <br/> Legal and ethical |